ZEN LINUX MONITOR


System Requirements
Current Release Level:  1.1
Product Release Date:  17 October 2012
Installation File Consolidated at PTF Level:  ZUS1100
Current PTF Level:  ZUS1106


The ZEN LINUX MONITOR has been designed to monitor versions of LINUX used with z/OS systems, such as RedHat® and SUSE®. The product consists of a server component - our existing ZEN product - and a client for each version of LINUX we support.

For the server component, existing users of ZEN should be at SMP/E level ZEN2147 or higher. For customers who do not already have ZEN installed, please review the System Requirements for ZEN itself. View ZEN System Requirements »

The following list shows shows the versions of LINUX that we currently support:

  • Red Hat® Enterprise Linux® for IBM System z
  • SUSE Linux Enterprise Server for System z

If you have other versions of LINUX that you are interested in WDS supporting, please contact us